RSS   Vulnerabilities for 'Lansuite'   RSS

2008-09-30
 
CVE-2008-4330

CWE-22
 

 
Directory traversal vulnerability in index.php in LanSuite 3.3.2 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the design parameter.

 

 >>> Vendor: Lansuite 2 Products
Lanparty intranet system
Lansuite


Copyright 2019, cxsecurity.com

 

Back to Top